{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle":"custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}, {
			"path": "pages/login/phoneLogin",
			"style": {
				"navigationBarTitleText": "手机号登录"
			}
		},
		{
			"path": "pages/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/xieyi/index",
			"style": {
				"navigationBarTitleText": "用户协议和隐私政策"
			}
		},
		{
			"path": "pages/h5Page/index",
			"style": {
				"navigationBarTitleText": "车领主"
			}
		},
		{
			"path": "pages/personData/personData",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/scan-frame/scan-frame",
			"style": {
				"navigationBarTitleText": "扫描VIN"
			}
		}
        ,{
            "path" : "pages/vinInput/confirmVin",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "确认VIN",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/vinInput/share",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "分享VIN",
                "navigationStyle":"custom"
            }
            
        }
        ,{
            "path" : "pages/vinRecord/vinRecord",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "VIN查询记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/morePage/morePage",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "更多功能",
                "enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#86defa"
            }
            
        }
        ,{
            "path" : "pages/storeManage/personnel",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "员工管理",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeManage/roleSetting/roleSetting",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "岗位权限",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeManage/roleSetting/addRole",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "新增岗位",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/stockQuery/stockQuery",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "库存查询",
                "enablePullDownRefresh": false
            }
            
        },
        {
            "path" : "pages/storeManage/addPerson",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "新增员工",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/storeManage/storeAuth",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "认证成为门店",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/storeManage/priceSetting/priceSetting",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "价格显示设置",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/morePage/redPacket",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "红包奖励",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/storeManage/editIsManage",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择新负责人",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/storeManage/editAdminAuth",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设置岗位",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"subPackages":[{
		"root": "pagesA",
		"pages":[
			{
			    "path" : "digitalShelf/choosePart",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "选择配件",
			        "enablePullDownRefresh": false
			    }
			}
			,{
			    "path" : "digitalShelf/orderList",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "货架订单",
			        "enablePullDownRefresh": false
			    }
			}
			,{
			    "path" : "digitalShelf/orderDetail",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "订单详情",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/choosePartResult",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "",
					"enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/stockPut",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "补货记录",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/stockPutDetail",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "补货单详情",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/settlementManage/settlementManage",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "付款结算",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/settlementManage/settlementSxDetail",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "已用额度详情",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/settlementManage/settlementAyDetail",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "待结算详情",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/settlementRecord/settlementRecord",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "结算记录",
			        "enablePullDownRefresh": false,
					"titleView":false,
					// 将回弹属性关掉
					"bounce":"none"
			    }
			    
			}
			,{
			    "path" : "digitalShelf/settlementRecord/settlementDetail",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "结算详情",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/settlementRecord/orderPartDetail",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "订单详情",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/scanBarcode/scanBarcode",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "扫码拿货",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/tempOrderList/tempOrderList",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "急送订单",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "digitalShelf/tempOrderList/orderDetail",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "急送订单详情",
			        "enablePullDownRefresh": false
			    }
			    
			},
			{
			    "path" : "queryByCode/queryByCode",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "按产品编码查询",
			        "enablePullDownRefresh": false
			    }
			    
			}
			,{
			    "path" : "queryByCode/confirmQh",
			    "style" :                                                                                    
			    {
			        "navigationBarTitleText": "确认拿货",
			        "enablePullDownRefresh": false
			    }
			    
			}
		]
	}],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pagesA"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#191919",
		"backgroundColor": "#ffffff",
		"fontSize": "14px",
		"list": [{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/morePage/morePage"
			}
		]
	}
}
